format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '2eba3cc8.zip'
    commit_sha1: 2eba3cc85473cde021139b3a79359218bde45972
  fix_attempt:
    - input_file: 'cfebde4a.diff'
      commit_sha1: cfebde4a6dec42fb6af9a2c07f6344b88566f116
    - input_file: '3e70a012.diff'
      commit_sha1: 3e70a01220b76b9de453fded427647f348102e19
    
  expected_fix:
    input_file: '77a123cb.diff'
    commit_sha1: 77a123cbc955de8837d299e84d9875dc81bfbda4

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/18001
